/*@textfarbe:#000;*/
/*@schmuckfarbe1:#80C373;*/
/*
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700');
*/
/*
@import "fonts.less";
*/
* {
  padding: 0;
  margin: 0;
}
html {
  overflow-x: hidden;
  overflow-y: auto;
}
img {
  border: none;
}
body {
  /*font-family: 'Roboto', sans-serif;*/
  font-family: Calibri, Verdana, sans-serif;
  color: #6e6e6e;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.4em;
  background-color: #cfe6ca;
  overflow-x: hidden;
}
strong,
b {
  font-weight: 400 !important;
}
#container {
  margin: 0 auto;
}
.inner {
  width: 1600px;
  /*max-width:@seitenbreite;*/
  max-width: 100%;
  margin: 0 auto;
}
header {
  position: relative;
}
/*
header, nav,  footer {

-webkit-flex: 1 100%;
flex: 1 100%;
}
*/
#header_ct {
  position: relative;
  /*padding-top:60px;*/
}
#header_ct.pt {
  padding-top: 80px !important;
}
#breadcrumb {
  width: 1600px;
  /*max-width:@seitenbreite;*/
  max-width: 100%;
  margin: 0 auto;
  background-color: white;
  position: relative;
}
#breadcrumb ul {
  list-style-type: none;
  display: flex;
  padding: 7px 0 14px 30px;
}
#breadcrumb ul li {
  color: #afcb37;
  list-style-type: none;
  background-image: none !important;
  padding-left: 0 !important;
  font-size: 14px;
}
#breadcrumb ul li a {
  color: #afcb37;
  font-weight: normal;
  text-decoration: none;
}
#decker {
  background-color: white;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  -webkit-box-shadow: 5px 11px 16px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 5px 11px 16px rgba(0, 0, 0, 0.3);
  box-shadow: 5px 11px 16px rgba(0, 0, 0, 0.3);
  /*		background-color:rgba(255, 255, 255, 0.7);*/
  width: 100%;
}
#decker.weg {
  display: none;
}
#decker .inner {
  height: 80px;
  background-color: white;
  width: 1600px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}
#decker .logo {
  position: relative;
  z-index: 1;
  top: 8px;
  margin-left: 30px;
  width: 250px;
  text-align: center;
}
#decker .logo img {
  max-width: 100%;
  height: auto;
}
#head_bild img {
  /*
		max-width:100%;
		height:auto;
		width:78%!important;
		display:block;
		margin:0 auto;
		position:relative;
		z-index:1;

		*/
  width: 100%;
  display: block;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
#head_bild img.logo_slider {
  width: 25%;
  height: auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#head_bild img.arr_slider {
  cursor: pointer;
  width: 50px;
  height: auto;
  position: absolute;
  bottom: 30px;
  left: 50%;
  mix-blend-mode: difference;
  transform: translateX(-50%);
  opacity: 0.7;
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: opacity linear 0.3s 0s;
  -moz-transition: opacity linear 0.3s 0s;
  -ms-transition: opacity linear 0.3s 0s;
  -o-transition: opacity linear 0.3s 0s;
}
#head_bild img.arr_slider:hover {
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: opacity linear 0.3s 0s;
  -moz-transition: opacity linear 0.3s 0s;
  -ms-transition: opacity linear 0.3s 0s;
  -o-transition: opacity linear 0.3s 0s;
  opacity: 1;
}
#slider_full {
  width: 100%;
}
#slider_full div {
  height: 100vh;
}
#slider_full div img {
  object-fit: cover;
  height: 100vh;
  width: 100%;
  display: block;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
#slider .blur,
#head_bild .blur,
#header_ct .blur {
  backdrop-filter: blur(12px) grayscale(75%);
  -moz-backdrop-filter: blur(12px) grayscale(75%);
  -webkit-backdrop-filter: blur(12px) grayscale(75%);
  width: 100%;
  height: 95%;
  position: absolute;
}
#slider .blur .head_bg,
#head_bild .blur .head_bg,
#header_ct .blur .head_bg {
  background-repeat: no-repeat;
  position: relative;
  background-size: cover;
  background-position: center;
  backdrop-filter: opacity(50%);
  moz-backdrop-filter: opacity(50%);
}
#slider .blur .head_bg img,
#head_bild .blur .head_bg img,
#header_ct .blur .head_bg img {
  display: block;
  width: 80% !important;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
#slider .blur {
  height: 100%;
}
.slick-dots {
  width: 180px !important;
  right: 100px !important;
}
#main_ct {
  width: 1600px;
  /*max-width:@seitenbreite;*/
  max-width: 100%;
  margin: 0 auto;
  background-color: white;
}
#main_ct #li,
#main_ct #re,
#main_ct #main {
  float: left;
}
#main_ct #li {
  width: 180px;
}
#main_ct #re {
  width: 250px;
  padding: 80px 10px 0 10px;
}
#main_ct #main {
  /*	width: ~"calc(100% - 400px)";*/
  width: calc(100% - 490px);
  padding: 20px;
  margin-left: 50px;
}
#main_ct #main ul {
  margin-left: 1em;
  list-style-type: none;
  line-height: 1.5em;
}
#main_ct #main ul li:before {
  content: "\2023";
  color: #afcb37;
  font-weight: bold;
  /* If you want it to be bold */
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
#main_ct #main ul.uebersicht {
  /*
				display:flex;
				flex-wrap:wrap;
				justify-content:space-around;
				*/
}
#main_ct #main ul.uebersicht li {
  line-height: 1.7em;
}
#main_ct #main ul.uebersicht li a {
  text-decoration: none;
  font-size: 22px;
}
#main_ct #main.full {
  width: calc(100% - 40px);
  margin-left: 0;
}
#main_ct p {
  margin-bottom: 10px;
}
section {
  width: 100%;
}
article {
  padding: 10px;
}
.gruen {
  color: #afcb37;
}
#gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 3px 10px;
  justify-content: space-around;
}
h1 {
  font-size: 56px !important;
  font-weight: 300 !important;
  color: #afcb37;
  line-height: 1.2em;
  text-align: center;
}
h2 {
  font-weight: 400 !important;
  font-size: 22px;
  color: #afcb37;
}
h3 {
  font-weight: 400 !important;
  font-size: 18px;
}
a {
  color: #afcb37;
  font-weight: bold;
}
#startnavi {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
#startnavi div {
  /*
		width:45%;
		background-color:@schmuckfarbe1;
		text-align:center;
		padding:15px 7px;
		margin-bottom:10px;
		*/
}
#startnavi a {
  color: white;
  font-size: 18px;
  text-decoration: none;
  width: 45%;
  background-color: #afcb37;
  text-align: center;
  padding: 15px 7px;
  margin-bottom: 10px;
}
.boxcontainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}
.box {
  background-color: cornflowerblue;
  align-self: stretch;
  justify-content: center;
  align-items: center;
  -webkit-flex: 0 0 20%;
  flex: 0 1 20%;
  flex-basis: 20%;
  padding: 20px;
  margin-bottom: 20px;
  display: flex;
  text-align: center;
}
.clear {
  clear: both;
}
.clear:after {
  content: "";
  display: block;
  visibility: hidden;
  clear: both;
}
#box_ct {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-content: flex-start;
  justify-content: space-between;
  align-items: stretch;
}
#box_ct .startbox {
  background: white;
  width: 32%;
  min-width: 350px;
  margin-bottom: 40px;
  position: relative;
}
#box_ct .startbox a {
  text-decoration: none;
  color: #6e6e6e;
  font-weight: 300;
}
#box_ct .startbox h3 {
  color: #afcb37;
  padding: 20px;
  text-align: center;
  font-weight: 400;
  font-size: 40px;
}
#box_ct .startbox img {
  max-width: 100%;
  height: auto;
  display: block;
}
#box_ct .startbox .box_leistungen {
  background: #afcb37;
  padding: 7px 0;
}
#box_ct .startbox .box_leistungen ul {
  margin-left: 34px !important;
}
#box_ct .startbox .box_leistungen ul li {
  list-style-type: none;
  position: relative;
  margin-bottom: 6px;
}
#box_ct .startbox .box_leistungen ul li a {
  color: #323232;
  text-decoration: none;
  font-weight: normal;
}
#box_ct .startbox .box_leistungen ul li a:hover {
  color: black;
}
#box_ct .startbox .box_leistungen ul li:before {
  content: '' !important;
  width: 10px;
  height: 10px;
  position: Absolute;
  left: 0;
  top: 5px;
  background-image: url('/_intern/pics/pfeil.png') !important;
  background-repeat: no-repeat;
  background-size: 7px auto;
  background-position: 0 3px;
}
#box_ct .startbox .text {
  box-sizing: border-box;
  /*
			position:absolute;
			bottom:0;
			background:rgba(0,0,0,0.5);
			*/
  width: 100%;
  padding: 10px;
  text-decoration: none;
  border-bottom: none;
  text-align: center;
}
#team_ct {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  column-gap: 2%;
  align-items: stretch;
}
#team_ct .item {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 23%;
  min-width: 200px;
  max-width: 100%;
  margin-bottom: 40px;
  position: relative;
}
#team_ct .item h3 {
  text-align: center;
  color: #afcb37;
  padding: 16px;
  font-size: 25px;
  font-weight: 400;
}
#team_ct .item img {
  max-width: 100%;
  height: auto;
  display: block;
}
#team_ct .item .bild_placeholder {
  background: #afcb37;
  height: calc(22% * 0.7);
  padding: 20px;
  /*height:250px;*/
}
#team_ct .item a {
  text-decoration: none;
  color: #6e6e6e;
  font-weight: normal;
}
#team_ct .item .funktion {
  text-align: center;
  padding: 0px 16px;
  min-height: 40px;
}
.team_head h1 {
  margin-bottom: 20px;
}
.team_head h2 {
  font-size: 40px;
  text-align: center;
}
header #burgerbutton {
  position: absolute;
  right: 15px;
  z-index: 1;
  top: 20px;
  display: none;
  width: 34px;
  height: 17px;
  border-top: 3px solid #afcb37;
  border-bottom: 3px solid #afcb37;
  /*
		border-top:@linie solid #5D5D5D;
		border-bottom:@linie solid #5D5D5D;
		*/
  cursor: pointer;
}
header #burgerbutton:after {
  content: '';
  position: absolute;
  width: 34px;
  border-top: 3px solid #afcb37;
  left: 0;
  top: 7px;
}
footer {
  border-top: 1px solid #cccccc;
  padding: 20px;
}
.highlight {
  background-color: #ffffff;
}
#footer {
  width: 1600px;
  /*max-width:@seitenbreite;*/
  max-width: 100%;
  margin: 0 auto;
  background-color: #afcb37;
  box-sizing: border-box;
  padding: 30px 35px;
}
#footer .f_ct {
  margin: 0 auto;
  width: 70%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  color: white;
}
#footer .f_ct .adresse {
  font-size: 20px;
  line-height: 1.1em;
}
#footer .f_ct .adresse a {
  text-decoration: none;
  font-weight: 300;
}
#footer a {
  color: white;
}
#footer .laecheln {
  width: 25%;
  max-width: 100%;
}
#footer .laecheln img {
  cursor: pointer;
  width: 100%;
  max-width: 100%;
  height: auto;
}
#footer .break {
  flex-basis: 100%;
  height: 0;
}
/* -------------------
NAVIGATION
----------------------*/
nav {
  /*position:absolute;

	left:0;
	top:0;

	width:100%;

	*/
}
#mainnavi {
  float: right;
  margin-right: 30px;
  margin-top: 2px;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  line-height: 22px;
  /*/ul*/
}
#mainnavi li {
  float: left;
  position: relative;
  color: #afcb37;
}
#mainnavi li.last ul li ul {
  left: -10em;
}
#mainnavi a {
  display: block;
  padding: 20px 20px;
  font-size: 22px;
  font-weight: 300;
  text-decoration: none;
  color: #afcb37;
  /*background-color: @backgroundcolor;	*/
}
#mainnavi a.aktiv,
#mainnavi a:hover {
  /*	background-color:@backgroundcolor_hover;*/
  color: #000000;
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: color linear 0.5s 0s;
  -moz-transition: color linear 0.5s 0s;
  -ms-transition: color linear 0.5s 0s;
  -o-transition: color linear 0.5s 0s;
}
#mainnavi a.last {
  padding: 20px 0px 20px 20px;
}
#mainnavi ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  line-height: 20px;
  position: absolute;
  display: none;
  top: 48px;
  z-index: 1001;
  padding-top: 10px;
  -webkit-box-shadow: 5px 11px 16px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 5px 11px 16px rgba(0, 0, 0, 0.3);
  box-shadow: 5px 11px 16px rgba(0, 0, 0, 0.3);
}
#mainnavi ul a {
  float: left;
  font-size: 20px;
  width: 200px;
  /*background-color:rgba(128,195,115,0.8);
			background-color:rgba(175, 203, 55, 0.8);
			*/
  background-color: white;
  color: #afcb37;
  border-bottom: 1px solid #afcb37;
}
#mainnavi ul li ul {
  top: auto;
}
#mainnavi ul ul {
  left: 9em;
  margin: 0px 0 0 10px;
  width: min-content;
}
#mainnavi li:hover ul ul,
#mainnavi li:hover ul ul ul,
#mainnavi li:hover ul ul ul ul {
  display: none;
}
#mainnavi li:hover ul,
#mainnavi li li:hover ul,
#mainnavi li li li:hover ul,
#mainnavi li li li li:hover ul {
  display: block;
}
/* -------------------
NAVIGATION ENDE
----------------------*/
/*-------------------------
Mobile Navigation
--------------------------*/
/*fastschwarz*/
#mobilenavi li.head {
  cursor: pointer;
}
#mobilenavi li.head .home {
  padding-top: 5px;
  height: 31px;
}
#mobile_menuicon {
  position: absolute;
  left: 15px;
  top: 15px;
  z-index: 3;
}
#mobilemenu {
  display: none;
  position: fixed;
  height: 100%;
  top: -250%;
  width: 100%;
  left: 0;
  z-index: 2;
  overflow: auto;
}
#mobilemenu ul {
  margin: 0px;
  padding: 0px;
}
#mobilenav li {
  list-style-type: none;
  margin-left: 0;
}
#mobilenavi {
  width: 100%;
  top: 0px;
  left: 0;
  position: absolute;
  /*
	background: rgba(255,255,255,0.9);
	backdrop-filter: blur(5px);
	*/
  background: white;
}
#mobilenavi ul {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.dlevel1,
.ulevel2 {
  /*
	display:none;
	*/
}
#mobilenavi li .icon {
  float: left;
  width: 20px;
  height: 20%;
  margin-right: 7px;
  margin-top: 1px;
}
#mobilenavi li .icon img {
  width: 100%;
  height: auto;
}
#mobilenavi li.head {
  color: #afcb37;
  list-style-type: none;
  position: relative;
  padding: 10px 0px;
}
#mobilenavi li.head .close {
  position: absolute;
  right: 23px;
  top: 15px;
}
#mobilenavi li.head .close img {
  width: 20px;
  height: auto;
}
#mobilenavi li.head img {
  width: 200px;
  height: auto;
  top: 5px;
  position: relative;
}
#mobilenavi li.head div {
  float: left;
}
#mobilenavi li.head div.menu {
  margin-left: 50px;
}
#mobilenavi li.head div.close {
  float: right;
  color: #afcb37;
}
#mobilenavi li {
  list-style-type: none;
  text-align: left;
}
#mobilenavi li a {
  font-size: 20px;
  font-weight: 300;
  display: block;
  color: #6e6e6e;
  text-decoration: none;
  padding: 0px 15px 0 30px;
  line-height: 40px;
}
#mobilenavi li.close {
  text-align: right;
  padding: 15px 10px 10px 10px;
  font-size: 20px;
  cursor: pointer;
  color: #afcb37;
}
input[type='button'] {
  margin-bottom: 20px;
}
#mobilenavi .dlevel1 li {
  border: none;
}
#mobilenavi .dlevel1 li > a {
  font-size: 18px;
  color: #6e6e6e;
  text-decoration: none;
  display: block;
  padding: 9px 15px 9px 40px;
  line-height: 1.3em;
}
#mobilenavi .dlevel1 li > a.mainitem {
  /*color:@schmuckfarbe1;*/
  /*font-weight:bold;*/
}
#mobilenavi li ul li ul li a {
  background-color: #bfd65f !important;
  padding-left: 35px !important;
}
#mobilenavi .desktopbutton {
  text-align: center;
}
#mobilenavi .desktopbutton a {
  color: white;
  background-color: #bfd65f !important;
}
#mobilenavi select {
  position: relative;
  top: -12px;
  width: 215px;
  color: black;
}
.nfooter {
  width: 60%;
}
#footernavi {
  display: flex;
  justify-content: space-around;
  align-content: flex-start;
  align-items: flex-start;
}
#footernavi li,
#metanavi li {
  list-style-type: none;
  font-size: 20px;
  line-height: 1.5em;
}
#footernavi li a,
#metanavi li a {
  text-decoration: none;
  font-weight: normal;
}
#footernavi li ul,
#metanavi li ul {
  display: block;
}
/*-------------------------
Ende mobile Navigation
---------------------------*/
#to_desktop {
  text-align: center;
  font-size: 16px;
  padding: 15px 0;
}
#to_desktop i {
  margin-right: 10px;
}
.suchergebnis {
  margin-bottom: 15px;
}
#formtable {
  width: 50%;
  margin: 0 auto;
}
#anamese {
  width: 70%;
  max-width: 100%;
  margin: 0 auto;
}
#anamese .row {
  margin-bottom: 20px !important;
}
#anamese .row.hd {
  display: none;
}
#anamese .radio {
  float: right;
}
#anamese .radio label:first-of-type {
  margin-right: 15px;
}
#anamese h2 {
  font-size: 32px;
  margin-bottom: 20px;
}
#formular .req {
  color: red;
}
#formular .row {
  margin: 3px 0px;
}
#formular .row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#formular .row .value {
  position: relative;
}
#formular .row .value.binweg {
  display: none;
}
#formular .row .desc {
  float: left;
  width: 100%;
}
#formular input[type="text"],
#formular input[type="url"],
#formular input[type="email"],
#formular input[type="password"],
#formular input[type="phone"],
#formular textarea,
#formular select.webselect {
  background-color: #ffffff;
  border: 1px solid #6e6e6e;
  width: 100%;
  padding: 12px 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#formular input[type="checkbox"],
#formular input[type="radio"] {
  margin-right: 3px;
}
#formular select.webselect {
  width: 111%;
}
#formular textarea {
  width: 100%;
  height: 250px;
}
#formular input[type="submit"] {
  margin-top: 30px;
  background-color: #afcb37;
  border: 1px solid #6e6e6e;
  width: 100%;
  font-weight: bold;
  padding: 12px 5px;
  color: white;
  box-sizing: content-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#formular .hidden {
  display: none;
}
#formular .abhaengig {
  display: none;
}
#formular .radio_ul,
#formular .checkbox_ul {
  list-style-type: none;
  list-style-position: outside;
}
/*/formular*/
.form_edit_container {
  background-color: white;
  border: 1px solid  #3B3B3B;
  padding-bottom: 20px;
}
.form_controller {
  background-color: #EF8C11;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}
#sitemap {
  padding-left: 15px;
}
#sitemap ul {
  padding-left: 15px;
}
/* -------------------
FORM VALIDATOR START
----------------------*/
#formular input.error,
#formular textarea.error,
#formular select.error {
  border: 1px solid rgba(255, 0, 0, 0.9);
}
#formular input.valid,
#formular textarea.valid,
#formular select.valid {
  /* border: 1px solid green; */
}
#formular label.error {
  width: 240px;
  position: absolute;
  right: -280px;
  top: -8px;
  padding: 8px;
  border: 1px solid #cccccc;
  background-color: rgba(255, 0, 0, 0.9);
  color: #6e6e6e;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
}
#pp_decker {
  background: rgba(0, 0, 0, 0.6);
  color: white;
  position: fixed;
  top: 0px;
  z-index: 1;
  width: 100%;
  left: 0;
  height: 100%;
}
#pp_decker #msg {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: white;
  padding: 20px;
  width: 70%;
  height: auto;
}
#pp_decker #msg img {
  max-width: 100%;
  height: auto;
}
#pp_decker #msg #close {
  z-index: 2;
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
}
/* -------------------
FORM VALIDATOR ENDE
----------------------*/
cookiebanner a {
  color: #fff;
  text-decoration: underline;
}
#cookiebanner a:hover {
  text-decoration: underline;
}
#cookiebanner div {
  padding: 10px;
  padding-right: 40px;
}
#cookiebanner {
  text-align: center;
  border-bottom: 1px solid black;
  background: rgba(0, 0, 0, 0.6);
  color: white;
  position: fixed;
  bottom: 0px;
  z-index: 1;
  width: 100%;
  font-size: 12px;
  line-height: 16px;
  padding-bottom: 10px;
}
#cookiebannerCloser {
  color: #2F2F2F;
  font: 14px/100% arial, sans-serif;
  /*
	position: absolute;
	right: 5px;
	*/
  margin: 0 auto;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  top: 5px;
  cursor: pointer;
  border-top: 1px solid white;
  border-left: 1px solid white;
  border-bottom: 1px solid #7b92a9;
  border-right: 1px solid #7b92a9;
  padding: 4px;
  background: #ced6df;
  /* Old browsers */
}
#cookiebannerCloser:hover {
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  border-top: 1px solid #7b92a9;
  border-left: 1px solid #7b92a9;
}
